.smk_accordion {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  margin-bottom: 20px;
}
/**
 * --------------------------------------------------------------
 * Section
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in {
  position: relative;
  z-index: 1;
  overflow: hidden;

}
/**
 * --------------------------------------------------------------
 * Head
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in .acc_head {
	box-shadow: 1px 0px 9px rgba(21, 155, 207, 0.19);
	position: relative;
	background: #ffffff; 
	color: #737373;
	padding: 21px 30px 24px 73px;
	font-size: 16px;
	line-height: 23px;
	display: block;
	cursor: pointer;
	border: 1px solid #eaeaea;
	margin-bottom: 20px;
	min-height:44px;
}
.smk_accordion .accordion_in .acc_head:before{content: 'Q'; font-family: 'oswaldregular'; font-weight: bold; position: absolute; left: 20px; top: 13px; width: 37px; height: 37px; text-align: center; line-height: 40px; border: 1px solid #fdc613; border-radius: 50%; color: #fdc613; transition: all 0.4s ease 0s;}
.smk_accordion .accordion_in.acc_active > .acc_head:before{color: #fff; background: #fdc613;}
/*.smk_accordion .accordion_in .acc_head .acc_icon_expand {
  display: block;
  width: 17px;
  height: 16px;
  position: absolute;
  right : 15px;
  top: 50%;
  margin-top: -9px;
background: url(../images/plus.png);
}*/
/**
 * --------------------------------------------------------------
 * Content
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in .acc_content {
box-shadow: 1px 1px 9px rgba(21, 155, 207, 0.14);
background:#f9f9f9; 
color: #737373;
padding: 17px 20px 28px 73px;
font-size: 15px;
border: 1px solid rgba(198, 198, 198, 0.57);
margin-bottom: 20px;
border-top: 0px;
position: relative;
}
.smk_accordion .accordion_in .acc_content:before{content: 'A'; font-family: 'oswaldregular'; font-weight: bold; position: absolute; left: 20px; top: 26px; width: 37px; height: 37px; text-align: center; line-height: 40px; background: #015138; border-radius: 50%; color: #fff; transition: all 0.4s ease 0s;}


.smk_accordion .accordion_in .acc_content p {
	line-height: 23px;
	font-size: 16px; 
    margin: 10px 0px;
}
.smk_accordion .accordion_in .acc_content h1:first-of-type,
.smk_accordion .accordion_in .acc_content h2:first-of-type,
.smk_accordion .accordion_in .acc_content h3:first-of-type,
.smk_accordion .accordion_in .acc_content h4:first-of-type,
.smk_accordion .accordion_in .acc_content h5:first-of-type,
.smk_accordion .accordion_in .acc_content h6:first-of-type {
  margin-top: 5px;
}
/**
 * --------------------------------------------------------------
 * General
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in:first-of-type,
.smk_accordion .accordion_in:first-of-type .acc_head {
 /* border-radius: 3px 3px 0 0;*/
}
.smk_accordion .accordion_in:last-of-type,
.smk_accordion .accordion_in:last-of-type .acc_content {
 /* border-radius: 0 0 3px 3px;*/
}
.smk_accordion .accordion_in.acc_active > .acc_content {
  display: block;
}
.smk_accordion .accordion_in.acc_active > .acc_head {
    box-shadow: none;
 background-color: #fff;color: #585858;margin-bottom: 0; border-color:rgba(198, 198, 198, 0.57);
}
/*.smk_accordion .accordion_in.acc_active > .acc_head .acc_icon_expand {
  background: url(../images/minus.png) no-repeat;margin-top: 0;
}*/
.smk_accordion.acc_with_icon .accordion_in .acc_head
{
 /* padding-left: 63px;*/
}
